## rust-lexical-parse-float 0.8.5

=== debian/changelog ===
rust-lexical-parse-float (0.8.5-1) unstable; urgency=medium

  * Package lexical-parse-float 0.8.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Sep 2023 12:18:51 +0100
