=== debian/control ===
Source: rust-lexical-parse-float
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lexical-parse-integer-0.8+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-parse-integer-0.8-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util-0.8+parse-floats-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util-0.8+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-parse-float]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-parse-float
X-Cargo-Crate: lexical-parse-float
Rules-Requires-Root: no

Package: librust-lexical-parse-float-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-parse-integer-0.8+compact-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+format-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+lint-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+nightly-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+power-of-two-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+radix-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+safe-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8+std-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-0.8-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+compact-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+f128-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+f16-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+format-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+lint-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+parse-floats-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+power-of-two-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+radix-dev (>= 0.8.5-~~),
 librust-lexical-util-0.8+std-dev (>= 0.8.5-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-parse-float+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float+default-dev (= ${binary:Version}),
 librust-lexical-parse-float+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float+format-dev (= ${binary:Version}),
 librust-lexical-parse-float+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-float+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float+safe-dev (= ${binary:Version}),
 librust-lexical-parse-float+std-dev (= ${binary:Version}),
 librust-lexical-parse-float-0-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+default-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+format-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+safe-dev (= ${binary:Version}),
 librust-lexical-parse-float-0+std-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+default-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+format-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+safe-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8+std-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+default-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+format-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+nightly-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+safe-dev (= ${binary:Version}),
 librust-lexical-parse-float-0.8.5+std-dev (= ${binary:Version})
Description: Efficient parsing of floats from strings - Rust source code
 This package contains the source for the Rust lexical-parse-float crate,
 packaged by debcargo for use with cargo and dh-cargo.
