## rust-lexical-parse-float 1.0.5

=== debian/changelog ===
rust-lexical-parse-float (1.0.5-1build1) resolute; urgency=medium

  * Rebuild for resolute

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Oct 2025 22:08:31 -0400

rust-lexical-parse-float (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package lexical-parse-float 1.0.5 from crates.io using debcargo 2.7.8 (Closes: #1111439)
  * Add missing dev-depends on quickcheck.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Aug 2025 00:21:29 +0000
