=== debian/control ===
Source: rust-lexical-parse-float
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lexical-parse-integer-1+std-dev (>= 1.0.5-~~) <!nocheck>,
 librust-lexical-parse-integer-1-dev (>= 1.0.5-~~) <!nocheck>,
 librust-lexical-util-1+parse-floats-dev (>= 1.0.5-~~) <!nocheck>,
 librust-lexical-util-1+std-dev (>= 1.0.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-parse-float]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-parse-float
Homepage: https://github.com/Alexhuszagh/rust-lexical
X-Cargo-Crate: lexical-parse-float
Rules-Requires-Root: no

Package: librust-lexical-parse-float-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-parse-integer-1+compact-dev (>= 1.0.5-~~),
 librust-lexical-parse-integer-1+format-dev (>= 1.0.5-~~),
 librust-lexical-parse-integer-1+lint-dev (>= 1.0.5-~~),
 librust-lexical-parse-integer-1+power-of-two-dev (>= 1.0.5-~~),
 librust-lexical-parse-integer-1+radix-dev (>= 1.0.5-~~),
 librust-lexical-parse-integer-1+std-dev (>= 1.0.5-~~),
 librust-lexical-parse-integer-1-dev (>= 1.0.5-~~),
 librust-lexical-util-1+compact-dev (>= 1.0.5-~~),
 librust-lexical-util-1+f128-dev (>= 1.0.5-~~),
 librust-lexical-util-1+f16-dev (>= 1.0.5-~~),
 librust-lexical-util-1+format-dev (>= 1.0.5-~~),
 librust-lexical-util-1+lint-dev (>= 1.0.5-~~),
 librust-lexical-util-1+parse-floats-dev (>= 1.0.5-~~),
 librust-lexical-util-1+power-of-two-dev (>= 1.0.5-~~),
 librust-lexical-util-1+radix-dev (>= 1.0.5-~~),
 librust-lexical-util-1+std-dev (>= 1.0.5-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-parse-float+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float+default-dev (= ${binary:Version}),
 librust-lexical-parse-float+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float+format-dev (= ${binary:Version}),
 librust-lexical-parse-float+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float+std-dev (= ${binary:Version}),
 librust-lexical-parse-float-1-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+default-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+format-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float-1+std-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+default-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+format-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0+std-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+compact-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+default-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+f128-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+f16-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+format-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+lint-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+power-of-two-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+radix-dev (= ${binary:Version}),
 librust-lexical-parse-float-1.0.5+std-dev (= ${binary:Version})
Description: Efficient parsing of floats from strings - Rust source code
 Source code for Debianized Rust crate "lexical-parse-float"
