=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --all-features
Features: test-name=rust-lexical-parse-float:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --no-default-features --features compact
Features: test-name=librust-lexical-parse-float-dev:compact
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets
Features: test-name=librust-lexical-parse-float-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --no-default-features --features f128
Features: test-name=librust-lexical-parse-float-dev:f128
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --no-default-features --features f16
Features: test-name=librust-lexical-parse-float-dev:f16
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-parse-float-dev:format
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --no-default-features --features lint
Features: test-name=librust-lexical-parse-float-dev:lint
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-parse-float 1.0.5 --all-targets --no-default-features --features power-of-two
Features: test-name=librust-lexical-parse-float-dev:power-of-two
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-proptest+default-dev (>= 1.5.0-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
